import { Component } from 'react';
export declare class SoftAdsMaster extends Component<{
    title: string;
    subtitle: string;
    img: string;
    url: string;
    blue?: boolean;
    className?: string;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
